QTSCROB(1)

NAME
qtscrob - a last.fm and libre.fm submitter for portable devices

SYNOPSIS
qtscrob [options]

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes ('-'). A summary of options is included below.

-c, --config
    Optional location of the config file. If this is not specified, then qtscrob will use the default platform specific location for its config file, e.g. ~/.config/qtscrob.conf on Linux, the Registry on Windows, etc. Specifying a config location allows qtscrob to run in a portable mode.

-h, --help
    Show summary of options.

-v, --verbose <level>
    Output verbosity level

DESCRIPTION
QTScrobbler is a program to submit information about tracks which have been listened to from a portable music player to last.fm (previously known as Audioscrobbler), libre.fm and/or a custom site of your choice. QTScrobbler can read this information from .scrobbler.log files (i.e. produced by the open Rockbox firmware), from iPod databases, or from devices that use MTP (aka Plays for Sure). In addition to this, QTScrobbler can adjust the date/time information relating to when the track was listened to before uploading. This can be useful if your device is set to a different timezone to the machine you upload from. QTScrobbler also allows you to view and edit the track information before uploading.

WWW
http://qtscrob.sourceforge.net

This manual page was written by Robert Keevil <rkeevil@gmail.com>, and is licensed under version 2 of the GPL.